@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Black.woff2') format('woff2'),
        url('../fonts/Poppins-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.woff2') format('woff2'),
        url('../fonts/Poppins-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Thin.woff2') format('woff2'),
        url('../fonts/Poppins-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraLight.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeue-Regular.woff2') format('woff2'),
        url('../fonts/BebasNeue-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('../fonts/BebasNeue-Regular.woff2') format('woff2'),
        url('../fonts/BebasNeue-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}





h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
ul,
li,
a,
.btn-default,
textarea {
    margin: 0;
    padding: 0;
}

* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:focus {
    text-decoration: none;
}

ul {
    list-style: none;
    padding: 0;
}

body {
    font-family: 'Poppins' !important;
}



/* Header */

.dekstop-header {
    background: black;
    padding: 20px 0;
}

.logo h2 {
    color: #fff;
    font-size: 38px;
    font-family: fantasy;
}

.dekstop-menu ul {
    justify-content: center;
}

.dekstop-menu ul li {
    margin-right: 30px;
}

.header-btn {
    float: right;
}

.dekstop-menu ul li a {
    color: #fff;
    position: relative;
}
.dekstop-menu ul li a:hover{
    color: #00B7EB;
}
.dekstop-menu ul li a::before {
    content: '';
    position: absolute;
    width: 0;
    height: 3px;
    background: #00b7eb;    
    top: 30px;
    border-radius: 2px;
    transition: all ease-in-out 0.4s;
}
.dekstop-menu ul li a:hover::before {
    width: 100%;
}

.header-btn a {
    background: #00B7EB;
    color: #fff;
    padding: 15px 45px;
    border-radius: 5px;
    transition: all ease-in-out 0.4s;
    border: 1px solid #00B7EB;
}
.header-btn a:hover {
    background: #88a2a900;
    color: #00B7EB;
    border: 1px solid #00B7EB;
    transition: all ease-in-out 0.4s;
}

/* header-end */


/* Banner */



.banner-cont span {
    color: #00B7EB;
    text-decoration: underline;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
}

.banner-cont h2 {
    font-family: 'Bebas Neue';
    font-size: 90px;
    text-transform: capitalize;
    line-height: 100px;
    padding-top: 20px;
}

section.main-banner ul {
    display: flex;
    padding-top: 50px;
    padding-bottom: 50px;
}

section.main-banner ul li {
    border-right: 2px solid #121212A6;
    padding-right: 10px;
    margin-right: 10px;
}

section.main-banner ul li a {
    color: #121212A6;
    font-weight: 600;
}

section.main-banner ul li:last-child {
    border: none;
}

.banner-btn {
    color: black;
    letter-spacing: 2px;
    font-size: 18px;
    font-weight: 500;
    transition: all ease-in-out 0.4s;
    position: relative;
}
a.banner-btn::before {
    content: '';
    position: absolute;
    width: 0;
    height: 3px;
    background: #00b7eb;    
    top: 30px;
    border-radius: 2px;
    transition: all ease-in-out 0.4s;
}
a.banner-btn:hover::before {
    width: 100%;
}
.banner-btn:hover {
    color: #00B7EB;
    transition: all ease-in-out 0.4s;
}

a.banner-btn i {
    margin-left: 30px;
}

section.main-banner {
    background-image: url(../images/main-bg.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.music-cont {
    display: flex;
}


.song-info img {
    width: 220px;
    border-radius: 10px;
}

.audio-player {
    display: flex;
    background: #F2F2F2;
    padding: 30px 40px;
    width: 70%;
    align-items: center;
    margin-top: 60px;
}

.music-btn {
    width: 100%;
    display: grid;
    justify-content: center;
    row-gap: 15px;
}

.music-btn button {
    background: black;
    border: none;
    color: #fff;
    padding: 10px 15px;
    border-radius: 50px;
    width: 50px;
    font-size: 20px;
}

h3#songName {
    font-size: 36px;
    font-family: 'Poppins';
    font-weight: 700;
    padding: 10px 0;
    text-align: center;
}

/* banner-end */


/* Bio-sec */

section.Bio-sec {
    background: #00B7EB;
    padding: 60px 0;
    margin-top: 100px;
}

.bio-cont h2 {
    font-family: 'Bebas Neue';
    color: black;
    font-size: 68px;
    text-transform: uppercase;
}

.bio-bor {
    width: 50%;
    background: black;
    height: 6px;
}

.bio-cont h3 {
    font-size: 24px;
    font-style: italic;
    font-weight: 300;
    padding-bottom: 21px;
    padding-top: 7px;
    text-transform: uppercase;
}

.btn-1 a {
    background: #fff;
    padding: 10px 40px;
    color: black;
    border-radius: 5px;
    transition: all ease-in-out 0.4s;
}
.btn-1 a:hover {
    background: #000000;
    color: #fff;
    transition: all ease-in-out 0.4s;
}

.bio-cont p {
    padding-right: 80px;
}


.btn-1 {
    margin-top: 46px;
}


/* Trend-sec */



.trend-cont h2 {
    padding-bottom: 30px;
    font-size: 43px;
    text-transform: uppercase;
    font-weight: 600;
    padding-top: 10px;
}


.trend-cont p {
    padding-bottom: 20px;
}

.btn-2 {
    margin-top: 50px;
}

.btn-2 a {
    border: 2px solid #00B7EB;
    padding: 10px 20px;
    border-radius: 5px;
    color: #00B7EB;
    font-weight: 500;
    transition: all ease-in-out 0.4s;
}
.btn-2 a:hover {
    background-color: #00B7EB;
    color: #fff;
    transition: all ease-in-out 0.4s;
}

section.trending-sec {
    padding: 120px 0;
    background-image: url(../images/bio-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

/* audio sec */

.audio-card {
    display: flex;
    align-items: center;
    gap: 20px;
    background: #ffffff05;
    padding: 18px;
    border: 1px solid #e0e0e0;
}

/* LEFT */

.left {
    display: flex;
    align-items: center;
    gap: 15px;
    min-width: 220px;
    color: #070707;
}

.play-circle {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    font-family: Arial;
    background: #0ea5c6;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 18px;
}

/* 🔥 CENTER LINE WAVE */

.wave {
    flex: 1;
    height: 40px;
    display: flex;
    align-items: center;
    /* center line */
    gap: 2px;
    overflow: hidden;
}

.bar {
    width: 3px;
    height: 8px;
    background: #0ea5c6;
    border-radius: 2px;
    transform-origin: center;
    font-family: Arial;
}

.audio-card:hover {
    background: #0ea5c6;
    transition: all ease-in-out 0.5s;
}

.audio-card:hover .left {
    color: #fff;
    transition: all ease-in-out 0.5s;
}

.audio-card:hover .play-circle {
    background: #fff;
    color: #0ea5c6;
    transition: all ease-in-out 0.5s;
}

.audio-card:hover .bar {
    color: #fff;
    transition: all ease-in-out 0.5s;
}

.audio-card:hover .bar {
    background: #fff;
    transition: all ease-in-out 0.5s;
}

.audio-card:hover .btn-purchase {
    color: #fff;
    border: 1px solid #fff;
    transition: all ease-in-out 0.5s;
}

.audio-card:hover .btn-play {
    color: #fff;
    border: 1px solid #fff;
    transition: all ease-in-out 0.5s;
}

/* PLAYING ANIMATION */

.wave.playing .bar {
    animation: equalize 1s infinite ease-in-out;
}

/* random delays for natural look */

.wave.playing .bar:nth-child(odd) {
    animation-delay: .2s;
}

.wave.playing .bar:nth-child(even) {
    animation-delay: .4s;
}

.wave.playing .bar:nth-child(3n) {
    animation-delay: .6s;
}

.wave.playing .bar:nth-child(4n) {
    animation-delay: .8s;
}

@keyframes equalize {

    0%,
    100% {
        transform: scaleY(.4);
    }

    50% {
        transform: scaleY(2.2);
    }
}

/* RIGHT */

.right {
    display: flex;
    gap: 10px;
}

.btn-play {
    border: 1px solid #0ea5c6;
    color: #0ea5c6;
    background: transparent;
}

.btn-purchase {
    border: 1px solid #0ea5c6;
    color: #0ea5c6;
    border-radius: 4px;
    background: transparent;
}

.audio-sec {
    padding-top: 100px;
}


/* .btn-play.active{
  background:#fff;
  color:#0ea5c6;
} */

/* ************************************ */
/*RESPONSIVE NAVIGATION*/
.mobile-menu {
    display: none;
}

.mobile-menu .circle {
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    border-radius: 50%;
    background: #005879;
    margin: 0 auto;
    font-size: 16px;
    position: fixed;
    right: 40px;
    top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.mobile-menu .mobile-cross {
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    border-radius: 50%;
    background: #005879;
    margin: 0 auto;
    font-size: 16px;
    position: fixed;
    right: 0px;
    top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99999;
}

.mobile-menu .nveMenu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 280px;
    height: 100%;
    background: #fff;
    opacity: 0;
    visibility: hidden;
    z-index: 999;
    transform: translateX(-320px);
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1);
    padding: 40px 20px;
}

.mobile-menu .nveMenu.is-opened {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

/*.mobile-menu .nveMenu h1 {
   color: #000;
   font-weight: 700;
   }*/
.mobile-menu .overlay {
    position: fixed;
    top: 0;
    right: 0;
    width: calc(100% - 280px);
    height: 100%;
    background: rgba(0, 0, 0, 0.71);
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1);
}

.mobile-menu .overlay.is-on {
    opacity: 1;
    visibility: visible;
    z-index: 999;
}

.mobile-menu .navlinks li {
    display: block;
    padding: 12px 0;
}

.mobile-menu .navlinks li a {
    text-transform: uppercase;
    color: #666;
    font-weight: 700;
}

.mobile-menu .navlinks li a:hover {
    text-decoration: none;
}

/*RESPONSIVE NAVIGATION*/

/* CTA section */
.cta-section {
    background-image: url(../images/cta.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 2;
    position: relative;
    height: 450px;
    align-items: center;
    display: flex;
}

.cta-content {
    text-align: center;
}

.cta-content h2 {
    font-size: 80px;
    font-family: "Bebas Neue";
    color: #c4c0c0;
}

.cta-content p {
    color: #c4c0c0;
    padding-bottom: 40px;
}

.btn2 {
    background: #fff;
    color: #000;
    display: flex;
    flex-direction: row;
    width: 23%;
    padding: 12px 20px;
    justify-content: space-between;
    border-radius: 50px;
    align-items: center;
    margin: 0 auto;
    transition: all ease-in-out 0.4s;
}
.btn2:hover {
    background: #00B7EB;
    color: #fff;
    transition: all ease-in-out 0.4s;
}

/* gallery */

.Gallery {
    padding: 80px 0;
}

.gallery-div {
    text-align: center;
    padding-bottom: 30px;
}

.gallery-div h3 {
    font-size: 16px;
    font-family: 'Poppins';
    margin-top: 10px;
}

.gallery-div h2 {
    font-size: 70px;
    font-family: "Bebas Neue";
}

.gallery-img img {
    width: 100%;
    border-radius: 15px;
}

.tabcontent .col-12 {
    padding: 10px;
}

/* tabs */

.tab {
    overflow: hidden;
    color: #121212;
    gap: 12px;
    display: flex;
    justify-content: center;
}

.tab button {
    border-radius: 8px;
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 6px 11px;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #00B7EB;
    color: #fff;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #00B7EB;
    color: #fff;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeEffect {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}


/* footer box */
.footer-news-letter {
    background-image: url(../images/CTA-inmmg.png);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center;
    padding: 50px;
    z-index: 2;
    position: relative;
    border-radius: 25px;
}

.btn1 {
    background: #fff;
    color: #000;
    display: flex;
    flex-direction: row;
    width: 60%;
    padding: 12px 15px;
    justify-content: space-between;
    border-radius: 50px;
    align-items: center;
    margin-top: 40px;
}
.btn1:hover {
    background: #00B7EB;
    color: #fff;
    transition: all ease-in-out 0.4s;
}
.btn1:hover .btn-arrow-icon{
    background: #000;
    transition: all ease-in-out 0.4s;
}
.btn2:hover .btn-arrow-icon{
    background: #000;
    transition: all ease-in-out 0.4s;
}
.btn-arrow-icon {
    background: #00B7EB;
    color: #fff;
    border-radius: 20px;
    width: 35px;
    text-align: center;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all ease-in-out 0.4s;
}

/* footer end */
.footer-box-part h2 {
    font-family: "Bebas Neue";
    font-size: 110px;
    color: #fff;
    line-height: 100px;
}

/* footer sec */
.footer-sec {
    margin-top: -60px;
    background: #000;
    padding-top: 7%;
    border-radius: 30px 30px 0px 0;
}

.footer-sec .row {
    align-items: end;
}

.foot-p1 h2 {
    font-size: 61px;
    font-family: "poppins";
    text-transform: uppercase;
    color: #fff;
}

.foot-p1 p {
    color: #fff;
    padding-top: 20px;
    width: 80%;
}

.foot-nav {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-block: 40px 30px;
}

.foot-nav li a {
    color: #fff;
    position: relative;
}
.foot-nav li a:hover {
    color: #00B7EB;
}
.foot-nav li a::before {
    content: '';
    position: absolute;
    width: 0;
    height: 3px;
    background: #00b7eb;    
    top: 30px;
    border-radius: 2px;
    transition: all ease-in-out 0.4s;
}
.foot-nav li a:hover::before {
    width: 100%;
}
.foot-p2 {
    text-align: end;
}

.foot-p2 h3 {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    padding-top: 16px;
    font-family: 'Poppins';
    font-weight: 400;
}

.foot-p2 h2 {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Poppins';
    font-weight: 400;
}

ul.foot-social-icon {
    display: flex;
    flex-direction: row;
    justify-content: end;
    gap: 10px;
    padding-block: 20px 35px;
}
ul.foot-social-icon li a:hover{
    background-color: #00B7EB;
    border: 1px solid #00B7EB;
}
.foot-social-icon li a {
    color: #fff;
    padding: 6px 7px;
    border: 1px solid;
    border-radius: 20px;
    transition: all ease-in-out 0.4s;
}

.copyright {
    border-top: 1px solid #5b5a5a;
    padding-block: 30px;
    text-align: center;
}

.copyright p {
    color: #595959;
}

/* footer end */

.foot-p1 a img {
    width: 25%;
}

.dekstop-header .logo img {
    width: 40%;
}
